
Geomatic studio models for Gisaf - Bug #15004

Daily Rainfall Reading from CSR Weather Station: some wrong entries in 2020

25/04/2023 16:17 - Giulio Di Anastasio

Status: Resolved Start date: 25/04/2023

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In CSR Weather Station, daily rainfall on 26 september 2020 is reported to be 499.3, on 1 October 2020 is 551, on 18 october 2020

is 596 (see attached screenshot)

There is some weird computation happening, as there were never such high rainfall

Associated revisions

Revision 32e7a3b7 - 26/04/2023 10:40 - Philippe May

Fixes #15004: well trend

History

#1 - 26/04/2023 10:40 - Philippe May

- Project changed from Gisaf to Geomatic studio models for Gisaf

#2 - 26/04/2023 10:41 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset 32e7a3b70cd659a072c2de8a020ace1f67cebe55.

#3 - 26/04/2023 12:47 - Giulio Di Anastasio

- File Sunship.png added

I still see that the CSR weather station rainfall for those days did not change. I noticed also that a similar problem is for the Sunship weather station

(see attached file), for the 18 october 2020, with 584.8 mm of rain on that day...
CSR Weather Station rain 2020 wrong entries.png 24.6 KB 25/04/2023 Giulio Di Anastasio
